﻿Copyright Fluke Calibration. All Rights Reserved.           MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Tek TDS3000B Ethernet Interface Connection
DATE:                  2012-12-17 14:56:55
AUTHOR:                Fluke
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       69
=============================================================================
#
#  Procedure Author:
#        ZY
#
#  Model(s) Covered:
#        TDS 3000B Series
#
#  Compatibility:
#        MET/CAL 7.20 SP1 (7.20x) or later
#
#  Subprocedures:
#        None
#
#  Required Files:
#        None
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  HEAD         REMOTE INTERFACE CONNECTION
  1.002  MATH         @Abort = 0

  1.003  DISP         Using an appropriate cable, connect the LAN (Ethernet,
  1.003  DISP         TCP/IP) to the UUT LAN connector (rear). The TDS3000B
  1.003  DISP         requires a straight-through 10BaseT cable with RJ-45
  1.003  DISP         connector to connect to a LAN, or a crossover cable to
  1.003  DISP         connect to a PC equipped with an Ethernet card.

  1.004  DISP         Configure the UUT for LAN operation in accordance
  1.004  DISP         with instructions in the Tektronix TDS 3000B Series
  1.004  DISP         Oscilloscopes User Manual.

  1.005  DISP         NI® Measurement & Automation Explorer (MAX) MUST
  1.005  DISP         be used to establish a VISA resource name for the UUT,
  1.005  DISP         prior to proceeding.
  1.005  DISP
  1.005  DISP         Optionally, NI MAX may also be used to subsequently
  1.005  DISP         verify the UUT connection.

  1.006  END
